<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentTop="true"
    android:layout_centerHorizontal="true"
    android:shrinkColumns="*"
    android:stretchColumns="*"
    tools:context=".FunctionSelectActivity" >

    <TableRow
        android:id="@+id/tableRow3"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <ImageButton
            android:id="@+id/ibtn_booking"
            android:contentDescription=""
            android:src="@drawable/ic_oceanbooking" />

        <ImageButton
            android:id="@+id/ibtn_info"
            android:src="@drawable/ic_ocean_blinfo" />

        <ImageButton
            android:id="@+id/ibtn_detail"
            android:src="@drawable/ic_container_detail" />
    </TableRow>

    <TableRow
        android:id="@+id/tableRow4"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <ImageButton
            android:id="@+id/ibtn_cargo"
            android:src="@drawable/ic_cargo_tracking" />

        <ImageButton
            android:id="@+id/ibtn_doc"
            android:src="@drawable/ic_down_doc" />

        <ImageButton
            android:id="@+id/ibtn_password"
            android:src="@drawable/ic_password" />
    </TableRow>

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <ImageButton
            android:id="@+id/ibtn_location"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_test" />

        <ImageButton
            android:id="@+id/ibtn_exit"
            android:src="@drawable/ic_exit" />
    </TableRow>

</TableLayout>